/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Window";

/* Class = "NSWindow"; title = "Dragoman"; ObjectID = "21"; */
"Dragoman" = "Dragoman";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "Dragoman"; ObjectID = "56"; */
"Dragoman" = "Dragoman";

/* Class = "NSMenu"; title = "Dragoman"; ObjectID = "57"; */
"Dragoman" = "Dragoman";

/* Class = "NSMenuItem"; title = "About Dragoman"; ObjectID = "58"; */
"About Dragoman" = "About Dragoman";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenuItem"; title = "Dragoman Help"; ObjectID = "111"; */
"Dragoman Help" = "Dragoman Help";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide Dragoman"; ObjectID = "134"; */
"Hide Dragoman" = "Hide Dragoman";

/* Class = "NSMenuItem"; title = "Quit Dragoman"; ObjectID = "136"; */
"Quit Dragoman" = "Quit Dragoman";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Show All";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"Zoom" = "Zoom";

/* Class = "NSPanel"; title = "Please enter password"; ObjectID = "241"; */
"Please enter password" = "Please enter password";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "289"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "gif"; ObjectID = "290"; */
"gif" = "gif";

/* Class = "NSMenuItem"; title = "png"; ObjectID = "291"; */
"png" = "png";

/* Class = "NSMenuItem"; title = "jpg"; ObjectID = "292"; */
"jpg" = "jpg";

/* Class = "NSMenuItem"; title = "zip"; ObjectID = "293"; */
"zip" = "zip";

/* Class = "NSMenuItem"; title = "tiff"; ObjectID = "294"; */
"tiff" = "tiff";

/* Class = "NSMenuItem"; title = "pdf"; ObjectID = "295"; */
"pdf" = "pdf";

/* Class = "NSTabViewItem"; label = "T"; ObjectID = "320"; */
"T" = "T";

/* Class = "NSTabViewItem"; label = "P"; ObjectID = "321"; */
"P" = "P";

/* Class = "NSPanel"; title = "Convert"; ObjectID = "334"; */
"Convert" = "Convert";

/* Class = "NSMenuItem"; title = "License Agreement"; ObjectID = "355"; */
"License Agreement" = "License Agreement";

/* Class = "NSMenuItem"; title = "Check For Updates..."; ObjectID = "359"; */
"Check For Updates..." = "Check For Updates...";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "377"; */
"Edit" = "Edit";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "378"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "383"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "403"; */
"Cut" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "404"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Acknowledgments"; ObjectID = "469"; */
"Acknowledgments" = "Acknowledgments";

/* Class = "NSButtonCell"; title = "Convert..."; ObjectID = "496"; */
"Convert..." = "Convert...";

/* Class = "NSTextFieldCell"; title = "The file is encrypted."; ObjectID = "498"; */
"The file is encrypted." = "The file is encrypted.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "499"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "500"; */
"OK" = "OK";

/* Class = "NSTextFieldCell"; title = "Please enter the password:"; ObjectID = "502"; */
"Please enter the password:" = "Please enter the password:";

/* Class = "NSTextFieldCell"; title = "An item named \"XXX\" already exists in this location. Do you want to replace it with the one you are converting?"; ObjectID = "503"; */
"An item named \"XXX\" already exists in this location. Do you want to replace it with the one you are converting?" = "An item named \"XXX\" already exists in this location. Do you want to replace it with the one you are converting?";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "505"; */
"Replace" = "Replace";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "506"; */
"Stop" = "Stop";

/* Class = "NSButtonCell"; title = "Don't Replace"; ObjectID = "507"; */
"Don't Replace" = "Don't Replace";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "508"; */
"Apply to all" = "Apply to all";

/* Class = "NSMenuItem"; title = "Send Feedback..."; ObjectID = "510"; */
"Send Feedback..." = "Send Feedback...";

/* Class = "NSMenuItem"; title = "Send Email..."; ObjectID = "511"; */
"Send Email..." = "Send Email...";

